<div class="section-heading">
  <h1>Full cast list</h1><app-button-back></app-button-back>
</div>
<ul class="cast-section-list">
  <li class="actor" *ngFor="let cast of castList">
    <app-actor [actor]="cast"></app-actor>
  </li>
</ul>
